@charset "utf-8";

/* -----------------------------------------------------------
    会社概要
-------------------------------------------------------------- */
/* -----------------------------------------------------------
    アクセス　access-area
-------------------------------------------------------------- */
.access-area .access-box {
	margin-bottom: 60px;
}

.access-area .company-cmn-ttl {
	margin: 0 0 40px;
}

.access-area .cmn-access {
	display: flex;
	flex-wrap: wrap;
	gap: 25px 20px;
}

.access-area .cmn-access-img {
	width: 58%;
}

.access-area .cmn-access-txt {
	align-content: flex-start;
	display: flex;
	flex-wrap: wrap;
	gap: 0 15px;
	width: calc(100% - 20px - 58%);
}

@media screen and (max-width: 768px) {
	.access-area .company-cmn-ttl {
		margin: 0 0 30px;
	}

	.access-area .access-box {
		margin-bottom: 40px;
	}

	.access-area .cmn-access {
		gap: 20px;
	}

	.access-area .cmn-access-img {
		width: 100%;
	}

	.access-area .cmn-access-txt {
		width: 100%;
	}
}

/* -----------------------------------------------------------
    philosophy-area
-------------------------------------------------------------- */
.philosophy-area .top-box {
	align-items: center;
	display: flex;
	gap: 55px;
	padding: 15px 0 35px;
}

.philosophy-area .logo {
	align-items: center;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.philosophy-area .logo img {
	width: 200px;
}

.philosophy-area .logo span {
	color: var(--gray);
	font-size: 1.3rem;
	letter-spacing: 0;
	font-weight: 500;
	line-height: 1.5;
	text-align: center;
}

.philosophy-area .message-catch {
	font-weight: bold;
	font-size: 2.3rem;
	line-height: 1.9;
	letter-spacing: .05em;
}

.philosophy-area .btm-box p {
	margin: 30px 0 0;
	line-height: 2.2;
	letter-spacing: .07em;
}

.philosophy-photo {
	display: flex;
	gap: 8px;
}

.philosophy-photo li {
	flex-shrink: 0;
	width: calc((100% - 24px)/ 4);
	height: 170px;
}

.philosophy-photo li:nth-child(2) {
	transition-delay: 200ms;
}

.philosophy-photo li:nth-child(3) {
	transition-delay: 500ms;
}

.philosophy-photo li:nth-child(4) {
	transition-delay: 800ms;
}

.philosophy-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 768px) {
	.philosophy-area .top-box {
		flex-direction: column;
		gap: 12px;
		padding: 0 0 20px;
	}

	.philosophy-area .logo {
		width: 100%;
	}

	.philosophy-area .logo img {
		width: 180px;
	}

	.philosophy-area .message-catch {
		font-size: 1.7rem;
	}

	.philosophy-photo {
		flex-wrap: wrap;
		gap: 5px;
		margin: 0 0 25px;
	}

	.philosophy-photo li {
		aspect-ratio: 309/255;
		width: calc((100% - 5px)/ 2);
		height: auto;
	}

	.philosophy-area .btm-box p {
		font-size: 1.5rem;
		margin: 20px 0 0;
		letter-spacing: .05em;
	}
}

/* -----------------------------------------------------------
    service-area
-------------------------------------------------------------- */
.service-area .service-intro {
	margin: 40px 0 0;
}

.service-area .service-under-ttl {
	align-items: center;
	border-radius: 3px;
	background: var(--sub2);
	display: flex;
	gap: 15px;
	padding: 14px 20px 15px;
	margin: 0 0 30px;
}

.service-area .service-under-ttl .ttl {
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	position: relative;
	padding: 0 0 3px;
}

.service-area .service-under-ttl .en {
	align-items: center;
	color: #fff;
	gap: 5px;
	display: flex;
	flex-shrink: 0;
	font: 500 1.2rem /1 var(--en);
	line-height: 1;
	letter-spacing: .04em;
}

.service-area .service-under-ttl .en span {
	font-size: 1.8rem;
}

.service-area .service-intro-point {
	display: flex;
	gap: 30px;
}

.service-area .service-intro-point li {
	color: var(--sub2);
	border-bottom: dashed 1px;
	font-weight: 500;
	font-size: 1.8rem;
	padding: 0 4px 12px 19px;
	position: relative;
}

.service-area .service-intro-point li::before {
	aspect-ratio: 118/150;
	content: "";
	background: url("../img/fusen-green.svg")center/contain no-repeat;
	position: absolute;
	top: 35%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 2px;
	width: 12px;
}

.service-area .service-intro .note {
	margin: 20px 0 0;
}

.service-area .service-list {
	display: flex;
	gap: 15px;
	margin: 30px 0 0;
}

.service-area .service-item {
	background: #fff;
	border: 2px solid #d3d6dc;
	border-radius: 5px;
	width: calc((100% - 30px) / 3);
	padding: 5px 5px 12px;
	position: relative;
}

.service-area .service-list .service-item:nth-child(2) {
	transition-delay: 200ms;
}

.service-area .service-list .service-item:nth-child(3) {
	transition-delay: 500ms;
}

.service-area .service-list .service-item:nth-child(4) {
	transition-delay: 800ms;
}

.service-area .service-item:hover {
	border-color: var(--main);
}

.service-area .service-item::before {
	content: "";
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 5px;
	background: url("../img/cmn-long-arrow-green.svg")center/contain no-repeat;
	width: 24px;
	height: 24px;
	transition: .5s;
}

.service-area .service-item:hover::before {
	left: 53%;
}

.service-area .service-list-img {
	width: 100%;
	aspect-ratio: 3/2.3;
	border-radius: 3px;
	overflow: hidden;
}

.service-area .service-list-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .5s;
}

.service-area .service-item:hover img {
	transform: scale(1.07);
}

.service-area .service-list figcaption {
	padding: 8px 0 20px;
	color: var(--cmnblack);
	font-weight: 500;
	text-align: center;
	line-height: 1.5;
}

.service-area .service-list figcaption span {
	font-size: 2.4rem;
	font-weight: bold;
	display: block;
}

.service-area .service-other-wrap {
	margin: 50px 0 0;
}

.service-area .service-other-ttl {
	color: var(--sub2);
	font-size: 2rem;
	font-weight: bold;
}

.service-area .service-other .img {
	align-items: center;
	aspect-ratio: 3/2.5;
	border-radius: 5px;
	display: flex;
	flex-shrink: 0;
	overflow: hidden;
	width: 360px;
	justify-content: center;
	float: left;
	margin: 0 30px 0 0;
}

.service-area .service-other .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.service-area .service-other .cmn-btn {
	margin: 25px 0 0;
}

@media screen and (max-width: 768px) {
	.service-area .service-intro {
		margin: 30px 0 0;
	}

	.service-area .service-under-ttl {
		align-items: flex-start;
		flex-direction: column;
		gap: 7px;
		padding: 14px 15px 18px;
		margin: 0 0 25px;
	}

	.service-area .service-under-ttl .ttl {
		font-size: 2rem;
		padding: 0;
	}

	.service-area .service-intro .note {
		font-size: 1.5rem;
	}

	.service-area .service-intro-point {
		flex-direction: column;
		gap: 15px;
	}

	.service-area .service-intro-point li {
		font-size: 1.6rem;
		padding: 0 4px 12px 19px;
	}

	.service-area .service-intro-point li::before {
		top: 30%;
		width: 10px;
	}

	.service-area .service-list {
		flex-wrap: wrap;
		gap: 10px;
		margin: 25px 0 0;
	}

	.service-area .service-item {
		border-radius: 3px;
		width: calc((100% - 10px) / 2);
	}

	.service-area .service-item::before {
		bottom: 4px;
		width: 20px;
		height: 20px;
	}

	.service-area .service-list figcaption {
		font-size: 1.5rem;
		padding: 8px 0 16px;
	}

	.service-area .service-list figcaption span {
		font-size: 2rem;
	}

	.service-area .service-other-wrap {
		margin: 30px 0 0;
	}

	.service-area .service-other {
		flex-direction: column;
		gap: 20px;
	}

	.service-area .service-other .img {
		border-radius: 3px;
		width: 50%;
		margin: 0 15px 10px 0;
	}

	.service-area .service-other .txt {
		font-size: 1.5rem;
	}

	.service-area .service-other .cmn-btn {
		margin: 15px 0 0;
	}

	.service-area .service-other .cmn-btn a {
		height: 60px;
	}
}

/* -----------------------------------------------------------
    overview-area
-------------------------------------------------------------- */
.overview-area .business-list {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.overview-area .business-list li {
	font-size: 1.5rem;
	gap: 10px;
	display: flex;
	line-height: 1.9;
}

.overview-area .business-list li span {
	color: var(--main);
}

@media screen and (max-width: 768px) {
	.overview-area .business-list {
		margin: 5px 0 0;
	}

	.overview-area .business-list li {
		font-size: 1.4rem;
		line-height: 1.7;
	}
}